/*

// table.css
// a table?
// literally only a table

*/

table {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid;
    border-color: rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    font-family: monospace;
}

table th {
    border: white 1px solid;
    background-color: white;
    color: black;
}

table th:first-child {
    border-radius: 3px 0px 0px 0px;
}

table th:last-child {
    border-radius: 0px 3px 0px 0px;
}

table td {
    border: white 1px solid;
    color: white;
    padding: 2px;
    padding-right: 20px;
}

table tr:nth-child(odd) {
    background-color: rgba(255, 255, 255, 0.15);
}

table tr:last-of-type td:first-child {
    border-radius: 0px 0px 0px 3px;
}

table tr:last-of-type td:last-child {
    border-radius: 0px 0px 3px 0px;
}